@charset "UTF-8";
/* CSS Document */

.cardbox {
	position: relative;
	margin-bottom: 16px;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	padding: 8px;
	width: calc(98% - 16px);
	margin-left: auto;
	margin-right: auto;
}
.cardbox p {
	width: 50%;
	max-width: 200px;
	
}
.cardbox p img{
	width: 100%;
	height: auto;
}
.cardbox a{
	display: block;
	margin: 0.5em auto 0.5em 5%;
	width: 90%;
	max-width: 500px;
	border-radius: 8px;
	border: 1px solid #003399;
	background-color: #003399;
	color: #fff;
	line-height: 2em;
	text-align: center;
	text-decoration: none;
}
.cardbox a:hover{
	background-color: #fff;
	color: #003399;
}

.pc{
	display: none;
}

html,
body,
h1,h2,h3,h4,h5,h6
p,
ul,
div{
	margin: 0;
	padding: 0;
}
html{
	font-size: 16px;
}
body{
	margin:0;
	padding:0 ;
	background-color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif, "Arial Hebrew", "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 14px;
	line-height: 18px;
}

#searchIcon{
	position: absolute;
    top: 4px;
	left: calc(50% - 36px);
	width: 20px;
}
#searchIcon img{
	width: 100%;
	height: auto
}
.search_mini{
  box-sizing: border-box;
  position: relative;

	font-size: 12px;
}
.search_mini p{
	position: relative;
	  width: 100%;
}
.search_mini p input{
	display: block;
  box-sizing: border-box;
	  width: 98%;
  height: 2.3em;
	margin: 0 auto;
	border-radius: 20px;
	
}
.search_mini p input[type="text"] {
	margin-top: 0.5em;
    padding: 1px 2px;
}
#searchBtn{
	position: relative;
	display: block;
}
.search_mini p input[type="submit"]{
    cursor: pointer;
    font-family: FontAwesome;
    border: none;
    background: #3879D9;
    color: #fff;
    max-width: 160px;
    display: block;
    margin-top: 10px;
    border-radius: 12px;
    text-indent: 1em;
}

.search_mini p input[type="submit"]:hover{
  background:#D7773E;
}
.search_container{
  box-sizing: border-box;
  position: relative;
  border: 1px solid #999;
  padding: 3px 10px;
  border-radius: 20px;
  height: 2.3em;
  width: 265px;
  overflow: hidden;
}
.search_container input[type="text"]{
  border: none;
  height: 2.0em;
}
.search_container input[type="text"]:focus {
  outline: 0;
}
.search_container input[type="submit"]{
  cursor: pointer;
  font-family: FontAwesome;
  border: none;
  background: #3879D9;
  color: #fff;
  position: absolute;
  width: 3.5em;
  height: 3.0em;
  right:0px;
  top: -3px;
  outline : none;
}




#mainframe{
	width: 100%;
	margin:0;
	background-color: #FFFFFF;
	position: relative;
    min-height: 400px;/*あまり内容のないページ対策*/
}



#content{
	position: relative;
}
#header{
	padding-top: 40px;
}
#footer{
	clear:both;
	position: relative;
	background-color: #006699;
	/*font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";*/
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
	width: 100%;
	text-align: center;
}
#footer span{
	white-space: nowrap;
    display: block;
    font-size: 10px;
    line-height: 1.6;
}
#footer a{
	font-size: 10px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	position: relative;
	display: inline;
	margin-right: 0px;
	margin-left: auto;
}

#navigation {
	position: fixed;
	top: -40px;
	left:-100%;
	width: 100%;
	height: 100%;
	background:rgba(0,102,153,0.90);
	min-height:1000px;
	z-index: 500;
	transition:all 0.2s ease-in;
}
.open #navigation {
	left:0;
	transition:all 0.2s ease-in;
}
#navigation ul{
	margin: 100px auto 0;
	padding: 0px;
	list-style: none;
	width:100%;
}

#navigation li{
	text-align:left;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: bolder;
	height: 80px;
	margin:0 0 0 5em;
    width: calc(100% - 5em);
}
#navigation li a{
	display: block;
	font-size: 32px;
	color: #FFF;
	height: 100%;
	width: 100%;
	padding: 10px 0 0 0 ;
	text-decoration: none;
}

#navigation li a:hover{
	display: block;
}

#navigation li p{
	display: block;
	color: #006699;
	margin: 0px;
	height: 100%;
	width: 100%;
	padding: 10px 0 0 0 ;
	font-size: 32px;
}
.open #navigation li p{
	color: #999;
}


#page_top {
	position: fixed;
	bottom: 30px;
	right: 20px;
	z-index: 999;
	width: 100px;
	opacity: 1;
	transition: opacity 0.2s;
}

.open #page_top {
	opacity: 0;
}
#page_top img{
	width: 100%;
	height: auto;
}

#page_top:hover {
	opacity: 0.5;
}

#tweetTL{
	position: absolute;
	bottom: 40px;
	height: 700px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
/*	position:absolute;
	top:20px;
	right:8px;
	z-index:100;*/
}
#tweetTL iframe{
	width:auto  !important;
	height: 716px !important;
}

.timeline-InformationCircle-widgetParent{
height: 650px;
}
#facebook{
	margin:1em auto;
}

#twitter{
	text-align: center;
	padding-top: 4px;
	height: 24px;
	margin-top: 10px;
	padding-left: 16px;
	background-color: #006699;
}

#higaoe{
	text-align: center;
	padding: 0px;
	height: 100px;
	width: 200px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


.shared_box{
	margin-bottom: 16px;
	clear: both;
	overflow: hidden;
	border: thin solid #CCCCCC;
	padding: 16px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}



/*ここからドロワー*/

#nav-toggle {
    position: fixed;
	border:1px solid #333;
	background: #fff;
	padding: 10px;
    top: 5px;
    right: 10px;
    height: 22px;
    cursor: pointer;
    z-index: 1000;
  }

  #nav-toggle > div {
    position: relative;
    width: 20px;
  }

  #nav-toggle > div span {
    width: 100%;
    height: 2px;
    left: 0;
    display: block;
    background: #000;
    position: absolute;
    transition: transform .3s ease, top .5s ease;
  }

  #nav-toggle > div span:nth-child(1) {
    top: 0;
  }

  #nav-toggle > div span:nth-child(2) {
    top: 10px;
  }

  #nav-toggle > div span:nth-child(3) {
    top: 20px;
  }

.open #nav-toggle {
	border:1px solid #fff;
	color: #fff;
	background: transparent;
}
.open #nav-toggle > div span {
    background: #fff;
  }


  .open #nav-toggle > div span:nth-child(1) {
    top: 10px;
    transform: rotate(45deg);
  }

  .open #nav-toggle > div span:nth-child(2) {
    width: 0;
  }

  .open #nav-toggle > div span:nth-child(3) {
    top: 10px;
    transform: rotate(-45deg);
  }


#page-header .header-nav {
    background: linear-gradient(-45deg, #FF00BF, #FFEA00);
    color: #fff;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    z-index: 990;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 100px;
    transform: translateX(-100%);
    transition: transform 1s ease;
  }

 .open #page-header .header-nav {
    transform: translateX(0) !important;
  }

  #page-header .header-nav ul {
    display: block;
  }

  #page-header .header-nav ul.sns {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 0 0 0 -7px;
  }

  #page-header .header-nav li {
    position: relative;
    margin: 0 !important;
    text-align: left;
    transform: translateX(-200px);
    transition: transform 1.3s ease;
  }

.open #page-header .header-nav li {
    transform: translateX(0);
  }

  #page-header .header-nav ul.sns li {
    margin: 0 1em 0 0 !important;
  }

#page-header .header-nav ul > li:nth-child(2) {
    transition-delay: .15s;
  }

  #page-header .header-nav ul > li:nth-child(3) {
    transition-delay: .3s;
  }

  #page-header .header-nav ul > li:nth-child(4) {
    transition-delay: .6s;
  }


  #page-header .header-nav ul.sns li:last-child {
    width: 100%;
    margin: 0 0 0 7px !important;
  }

  #page-header .header-nav ul.sns img {
    max-width: 28px;
    max-height: 28px;
  }

  #page-header .header-nav li a {
    display: inline-block;
    color: #000;
    text-decoration: none;
    padding: 10px 0;
    font-size: 2.8rem;
  }
/*ここまでドロワー*/

@media screen and (min-width:600px){
.cardbox {

}
.cardbox p {
	width: 26%;
	max-width: none;
	position: absolute;
	right: 0;
	top:0;
	
}
.cardbox p img{
	width: 100%;
	height: auto;
}
.cardbox a{
	display: inline-block;
	width: 30%;
	border-radius: 8px;
	background-color: #003399;
	color: #fff;
	line-height: 2em;
	text-align: center;
	text-decoration: none;
}
}
@media screen and (min-width:1000px){
body{
}
.pc{
	display: block;
}	
	
	.pc{
	display: none;
}
.sp {
  display: none;
}
#searchIcon{
	margin-top: 0;
    left: 48px;
}
	

.search_mini p input {
	border-radius: 0;
}
	
#mainframe{
	width: 1000px;
    margin: 0 auto;
}




#header{
	padding-top: 0;
	margin-top:20px;
	overflow:hidden;
}
#footer{
	
}

#footer span {
    white-space: nowrap;
    display: inline;
    font-size: 12px;
}
#footer a{
}

	
#navigation {
    position: relative;
    min-height: auto;
    height: auto;
	width: 100%;
	top:0;
	left:0;
	overflow:hidden;
	background: transparent;
	border-top-width: 0px;
	border-bottom-width: 2px;
	border-bottom-color: #03689A;
	margin: 0 auto;
	padding: 0px;
	border-bottom-style: solid;
}


#navigation ul{
	margin: 0 auto;
	padding: 0px;
	list-style: none;
	width:100%;
	max-width: 640px;
	display: flex;
	justify-content: space-around;
}

#navigation li{
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: bolder;
	height: 40px;
	width: 19%;
	margin:0;
}
#navigation li a{
	display: block;
	font-size: 15px;
	color: #99CCFF;
	text-decoration: none;
	background-image: url(../images/navibot.gif);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 200% 100%;
	height: 100%;
	width: 100%;
	padding: 10px 0 0 0 ;
}

#navigation li a:hover{
	display: block;
	color: #006699;
	background-image: url(../images/navibot.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#navigation li p{
	display: block;
	color: #006699;
	background-image: url(../images/navibot.gif);
	background-repeat: no-repeat;
	background-size: 200% 100%;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 18px;
}

	#twoColumn{
		display: flex;
		justify-content: space-between;
	}
#tweetTL{
	position: relative;
	width: 300px;
    bottom: auto;
}
#tweetTL iframe{
}

.timeline-InformationCircle-widgetParent{
}
#facebook{
}

#higaoe{
	
}

.shared_box{
}

.gotop{
	
}

.gotop a{
}
.gotop a:hover{
}

}